<?php
// Call in the XComponents engine and options file
define('MOD_PHP', substr(PHP_SAPI, 0, 3) != 'cgi'); // Are we running as mod_php?
define('DOCROOT', 
	MOD_PHP && isset($_SERVER['DOCUMENT_ROOT']) ? 
		$_SERVER['DOCUMENT_ROOT'] : 
		(
			MOD_PHP && isset($_SERVER['SCRIPT_FILENAME']) ? 
				substr($_SERVER['SCRIPT_FILENAME'], 0, 0-strlen($_SERVER['PHP_SELF'])) : 
				(
					substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) != '' ?
						substr(str_repeat('../', count(explode('/', preg_replace('_/+_', '/', $_SERVER['PHP_SELF'])))-2), 0, -1) :
						'.'
				)
		)
	);
include(DOCROOT . '/dmx/dmx_options.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_handler.php');
include(DOCROOT . '/dmx/core/php/dmx_shop_components.php');
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
	<head>
	<title>{SUB:company_brandname} ::: advanced telecommunications</title>
	<meta name="description" content="">
	<meta name="keywords" content="">

	<?php
	$abs_root = '';
	@include(DOCROOT . '/abs_version_control.php');
	$abs_no_header = true;
	include(DOCROOT . $abs_root . '/common/header.php');
	?>

	<?php
	// Handle email enquiry
	$abs_mail  = "ProVoiceOver enquiry\n";
	$abs_mail .= "--------------------\n\n";
	$abs_mail .= "FROM WEBSITE   : " . $abs_opt['company_fullname'] . "\n\n";
	$abs_mail .= "Name           : " . $_POST['name']   . "\n";
	$abs_mail .= "DMID           : " . $_POST['dmid']   . "\n";
	$abs_mail .= "Contact email  : " . $_POST['email']  . "\n";
	$abs_mail .= "Contact phone  : " . $_POST['phone']  . "\n";
	$abs_mail .= "Switchboad Num : " . $_POST['SAAddr'] . "\n";
	mail('support@dmclub.net', 'Provoiceover ' . $_POST['SAAddr'], $abs_mail, 'From: support@dmclub.net');
	?>
	

<div id="popup_window">

<h1>Thank you</h1> 

<div class="float_left">
	{GLOS:icon_func_provoiceover_large}
</div>

<p>
Thank you for your interest in {GLOS:provoiceover}.
</p>

<p>
A support officer will attempt to call you within 4 working hours.
</p>

</div>

</body>
</html>

<?php ob_end_flush(); ?>
